h1 {margin:0 0 15px 0;padding:0 0 0 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

/* wrapper */
.wrapper {position:relative;max-width:980px;margin:0 auto;text-align:left;}

/* header */
.logo {width:20%;margin:0 0 0 2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.suchmaske {position:absolute;top:37px;right:0px;width:77%;z-index:52;}
.suche {margin:0;}
a.lupe {top:37px;}
.suche .schliessen {top:11px;}
.suche form input {font-size:1.5em;}
.trenner.top {display:none;height:1px;}

.floating-icons {display:block;position:fixed;top:280px;right:0px;z-index:5;font-size:0.875em;font-weight:400;text-transform:uppercase;vertical-align:middle;}
.floating-icons .icon-isight, .floating-icons .icon-cloud-sun-inv, .floating-icons .fa-facebook {font-size:1.750em;margin:0 8px 0 0;}
.floating-icons .fa-facebook {display:inline-block;width:34px;height:32px;font-family:FontAwesome;font-style:normal;text-align:center;line-height:34px;}
.floating-icons .webcam {display:block;position:absolute;top:0px;right:-68px;width:100px;text-decoration:none;color:#fff;background:#fabe00;padding:10px;border-radius:5px 0 0 5px;-moz-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);-webkit-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.floating-icons .webcam span {position:relative;top:-4px;}
.floating-icons .webcam:hover, .floating-icons .webcam:focus {right:0px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.floating-icons .wetter {display:block;position:absolute;top:65px;right:-68px;width:100px;text-decoration:none;color:#fff;background:#fabe00;padding:10px;border-radius:5px 0 0 5px;-moz-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);-webkit-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.floating-icons .wetter span {position:relative;top:-4px;}
.floating-icons .wetter:hover, .floating-icons .wetter:focus {right:0px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.floating-icons .facebook {display:block;position:absolute;top:130px;right:-76px;width:108px;text-decoration:none;color:#fff;background:#fabe00;padding:10px;border-radius:5px 0 0 5px;-moz-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);-webkit-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 1px rgba(0,0,0,0.25);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.floating-icons .facebook span {position:relative;top:-4px;}
.floating-icons .facebook:hover, .floating-icons .facebook:focus {right:0px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}


/* Titelfoto */
.titelfoto {position:relative;display:block;width:100%;max-width:1200px;padding:0;margin:0 auto 50px auto;}
.titelfoto img {width:100%;display:block;height:auto;}

/* Slider */
.slider {position:relative;display:block;width:100%;max-width:1200px;padding:0 0 10% 0;margin:0 auto 50px auto;}
.slider .flexslider {margin:0;padding:0;}
.slider .flexslider .slides > li {display:none;-webkit-backface-visibility:hidden;}
.slider .flexslider .slides img {width:100%;display:block;height:auto;}
.slider .flex-pauseplay span {text-transform:capitalize;}
.slider .flexslider ol, .slider .flexslider ul {list-style:none;padding:0;margin:0;}
.slider .slides:after {content: "\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slider .slides {display:block;}
* html .slider .slides {height:1%;}
.no-js .slider .slides > li:first-child {display:block;}
.slider .flexslider {position:relative;zoom:1;}
.slider .flex-viewport {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .slider .flex-viewport {}
.slider .flexslider .slides {zoom:1;}
.slider .carousel li {margin-right:5px;}
.slider .flex-direction-nav {display:none;}
.slider .flex-control-nav {width:100%;position:absolute;bottom:10px;left:0;text-align:center;z-index:3;overflow:hidden;clear:both;}
.slider .flex-control-nav li {margin:0 3px;display:inline-block;zoom:1;*display:inline;}
.slider .flex-control-paging li a {width:11px;height:11px;display:block;background:#fff;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.slider .flex-control-paging li a:hover {background:#0f7878;}
.slider .flex-control-paging li a.flex-active {background:#0f7878;cursor:default;}

.slider-grafik {position:absolute;bottom:6%;left:-26px;right:-18px;max-width:1244px;z-index:2;}
.slider-grafik img {width:100%;height:auto;}

.sandyswishbutton {position:absolute;top:10px;right:10px;width:30px;height:30px;z-index:4;-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.sandyswishbutton a {display:block;width:30px;height:30px;font-size:1.5em;text-decoration:none;color:#fff;}
.sandyswishbutton.closed {top:1px;-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.sandyswishbutton.closed a {display:block;width:30px;height:30px;text-decoration:none;}




.breadcrumb {display:block;width:100%;font-size:0.75em;font-weight:400;text-transform:uppercase;color:#868986;border-top:1px solid #ced2cb;padding:10px 0;margin:0 0 20px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0 1px;text-decoration:underline;color:#868986;}
.breadcrumb a:hover, .breadcrumb a:active{text-decoration:none;color:#868986;}
.breadcrumb a.npt_first {padding:0 1px 0 0;}
.breadcrumb a.npt_last {text-decoration:none;padding:0 0 0 1px;color:#868986;}
.breadcrumb .icon-location {color:#868986;}


/* Navigation */
a.hamburger {display:none;}
.hauptnavigation {display:block;float:right;width:70%;margin:5% 6% 0 0;}

.hauptnavigation .nlv_1 {list-style:none;width:100%;text-align:right;padding:0;margin:0;}
.hauptnavigation .nlv_1 li {display:inline-block;font-size:1em;font-weight:300;color:#363636;border-right:1px solid #ced2cb;outline:0;padding:10px 20px;margin:0 0 0 -4px;cursor:pointer;}
.hauptnavigation .nlv_1 li:hover, .hauptnavigation .nlv_1 li:focus {display:inline-block;font-size:1em;font-weight:300;color:#fff;background:#0f7878;outline:0;padding:10px 20px;margin:0 0 0 -4px;cursor:pointer;}
.hauptnavigation .nlv_1 li.npt_on {display:inline-block;font-size:1em;font-weight:300;color:#fff;background:#0f7878;outline:0;padding:10px 20px;margin:0 0 0 -4px;cursor:pointer;}
.hauptnavigation .nlv_1 li a, .hauptnavigation .nlv_1 li a:visited {color:#363636;text-decoration:none;}
.hauptnavigation .nlv_1 li a:hover, .hauptnavigation .nlv_1 li a:active, .hauptnavigation .nlv_1 li:hover a, .hauptnavigation .nlv_1 li:hover a:hover, .hauptnavigation .nlv_1 li:hover a:active, .hauptnavigation .nlv_1 li:hover a:visited, .hauptnavigation .nlv_1 li:focus a, .hauptnavigation .nlv_1 li:focus a:hover, .hauptnavigation .nlv_1 li:focus a:active, .hauptnavigation .nlv_1 li:focus a:visited, .hauptnavigation .nlv_1 li.npt_on a, .hauptnavigation .nlv_1 li.npt_on a:hover, .hauptnavigation .nlv_1 li.npt_on a:active, .hauptnavigation .nlv_1 li.npt_on a:visited {color:#fff;}

.hauptnavigation .nlv_1 li.npt_on .dropdown {cursor:default !important;}
.hauptnavigation .dropdown {list-style:none;width:100%;position:absolute;left:-999em;text-align:left;padding:20px 20px 20px 20px;margin:0;color:#fff;background:#0f7878;z-index:220;cursor:auto !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;opacity:0;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.hauptnavigation .nlv_1 li:hover .dropdown, .hauptnavigation .nlv_1 li:focus .dropdown {left:auto;right:0;/*top:38px;*/cursor:auto;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;cursor:auto;}

.hauptnavigation .nlv_2 li {list-style:none;color:#fff;border:none;padding:0;margin:0;cursor:auto !important;}
.hauptnavigation .nlv_2 li, .hauptnavigation .nlv_2 li:hover, .hauptnavigation .nlv_2 li:focus, .hauptnavigation .nlv_2 li.npt_on {float:left;width:30%;display:block;position:relative;padding:0;margin:0 5% 0 0;font-size:1.125em;font-weight:400;text-align:left;cursor:auto !important;}
.hauptnavigation .nlv_2 li.npt_last, .hauptnavigation .nlv_2 li.npt_on.npt_last {margin:0;}

.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:hover {width:auto !important;font-size:1em;text-decoration:none;color:#fff;padding:0;}
.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:visited {display:block;font-size:1em;text-align:left;text-decoration:none;color:#fff;padding:0;margin:0;}
.hauptnavigation .nlv_2 li a:hover, .hauptnavigation .nlv_2 li a:active {display:block;font-size:1em;text-decoration:none;text-align:left;color:#fff;padding:0;margin:0;}

.hauptnavigation .nlv_3 {padding:0;margin:20px 0 0 0;}
.hauptnavigation .nlv_3 li {list-style:none;padding:0;margin:0px;}
.hauptnavigation .nlv_3 li, .hauptnavigation .nlv_3 li:hover, .hauptnavigation .nlv_3 li.npt_on {float:none;width:100%;display:block;position:relative;padding:1% 0;margin:0;font-size:0.889em;font-weight:300;text-align:left;}
.hauptnavigation .nlv_3 li.npt_last, .hauptnavigation .nlv_3 li.npt_on.npt_last {margin:0;}

.hauptnavigation .nlv_3 li a, .hauptnavigation .nlv_3 li a:visited {display:block;font-size:1em;text-decoration:none;text-align:left;color:#fff;padding:0;margin:0;}
.hauptnavigation .nlv_3 li a:hover, .hauptnavigation .nlv_3 li a:active {display:block;font-size:1em;text-decoration:underline;text-align:left;color:#fff;padding:0;margin:0;}


/* submenu */
.submenu {float:left;display:block;position:relative;width:22%;padding:0 4% 0 0;margin:0;}
.submenu ul {display:block;margin:0;padding:0;list-style-type:none;}
.submenu ul ul {margin:10px 0 10px 0;}
.submenu li {position:relative;border-bottom:1px solid #ced2cb;padding:0;margin:0 0 10px 0;list-style-type:none;overflow:hidden;text-overflow:ellipsis;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}

.submenu li li {border:none;padding:0;margin:0;}

.submenu ul.nlv_1 ul {margin:0;padding:0;border:0;background:none;}
.submenu ul.nlv_1 li {display:block;margin:0;padding:0;}
.submenu ul.nlv_1 li.npt_on a,
.submenu ul.nlv_1 li.npt_on a:link,
.submenu ul.nlv_1 li.npt_on a:hover,
.submenu ul.nlv_1 li.npt_on a:active
.submenu ul.nlv_1 li.npt_on a:visited {display:none;}

.submenu ul.nlv_2 {font-size:1em;font-weight:400;text-transform:uppercase;color:#868986;}
.submenu ul.nlv_2 li.npt_off a,
.submenu ul.nlv_2 li.npt_off a:link,
.submenu ul.nlv_2 li.npt_off a:visited {margin:0;padding:10px 0 10px 0;font-size:1em;text-decoration:none;color:#868986;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_2 li.npt_off a:hover,
.submenu ul.nlv_2 li.npt_off a:active,
.submenu ul.nlv_2 li.npt_on a,
.submenu ul.nlv_2 li.npt_on a:link,
.submenu ul.nlv_2 li.npt_on a:hover,
.submenu ul.nlv_2 li.npt_on a:active,
.submenu ul.nlv_2 li.npt_on a:visited {margin:0;padding:10px 0 10px 0;font-size:1em;text-decoration:underline;color:#868986;overflow:hidden;text-overflow:ellipsis;}

.submenu ul.nlv_3 {font-size:1em;font-weight:300;text-transform:none;color:#0f7878;}
.submenu ul.nlv_3 li.npt_off a,
.submenu ul.nlv_3 li.npt_off a:link,
.submenu ul.nlv_3 li.npt_off a:visited {margin:0;padding:3px 0 3px 0;text-decoration:none;font-size:1em;color:#0f7878;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_3 li.npt_off a:hover,
.submenu ul.nlv_3 li.npt_off a:active,
.submenu ul.nlv_3 li.npt_on a,
.submenu ul.nlv_3 li.npt_on a:link,
.submenu ul.nlv_3 li.npt_on a:hover,
.submenu ul.nlv_3 li.npt_on a:active,
.submenu ul.nlv_3 li.npt_on a:visited {margin:0;padding:3px 0 3px 0;text-decoration:underline;font-size:1em;color:#6eaf23;overflow:hidden;text-overflow:ellipsis;}

.submenu ul.nlv_4 {font-size:0.875em;font-weight:400;color:#6eaf23;margin:0 0 10px 0;}

.submenu ul.nlv_4 li.npt_off a,
.submenu ul.nlv_4 li.npt_off a:link,
.submenu ul.nlv_4 li.npt_off a:visited {margin:0;padding:3px 0 3px 5px;background:none;text-decoration:none;font-size:1em;color:#6eaf23;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_4 li.npt_off a:hover,
.submenu ul.nlv_4 li.npt_off a:active,
.submenu ul.nlv_4 li.npt_on a,
.submenu ul.nlv_4 li.npt_on a:link,
.submenu ul.nlv_4 li.npt_on a:hover,
.submenu ul.nlv_4 li.npt_on a:active,
.submenu ul.nlv_4 li.npt_on a:visited {margin:0;padding:3px 0 3px 5px;text-decoration:underline;font-size:1em;color:#6eaf23;overflow:hidden;text-overflow:ellipsis;}

.submenu ul.nlv_4 li.npt_off a:before,
.submenu ul.nlv_4 li.npt_off a:link:before,
.submenu ul.nlv_4 li.npt_off a:visited:before,
.submenu ul.nlv_4 li.npt_off a:hover:before,
.submenu ul.nlv_4 li.npt_off a:active:before,
.submenu ul.nlv_4 li.npt_on a:before,
.submenu ul.nlv_4 li.npt_on a:link:before,
.submenu ul.nlv_4 li.npt_on a:hover:before,
.submenu ul.nlv_4 li.npt_on a:active:before,
.submenu ul.nlv_4 li.npt_on a:visited:before {font-weight:300;}

.submenu ul.nlv_5 {font-size:0.875em;font-weight:400;color:#6eaf23;margin:0 0 10px 0;}

.submenu ul.nlv_5 li.npt_off a,
.submenu ul.nlv_5 li.npt_off a:link,
.submenu ul.nlv_5 li.npt_off a:visited {margin:0;padding:3px 0 3px 15px;background:none;text-decoration:none;font-size:1em;color:#6eaf23;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_5 li.npt_off a:hover,
.submenu ul.nlv_5 li.npt_off a:active,
.submenu ul.nlv_5 li.npt_on a,
.submenu ul.nlv_5 li.npt_on a:link,
.submenu ul.nlv_5 li.npt_on a:hover,
.submenu ul.nlv_5 li.npt_on a:active,
.submenu ul.nlv_5 li.npt_on a:visited {margin:0;padding:3px 0 3px 15px;text-decoration:underline;font-size:1em;color:#6eaf23;overflow:hidden;text-overflow:ellipsis;}

.submenu ul.nlv_5 li.npt_off a:before,
.submenu ul.nlv_5 li.npt_off a:link:before,
.submenu ul.nlv_5 li.npt_off a:visited:before,
.submenu ul.nlv_5 li.npt_off a:hover:before,
.submenu ul.nlv_5 li.npt_off a:active:before,
.submenu ul.nlv_5 li.npt_on a:before,
.submenu ul.nlv_5 li.npt_on a:link:before,
.submenu ul.nlv_5 li.npt_on a:hover:before,
.submenu ul.nlv_5 li.npt_on a:active:before,
.submenu ul.nlv_5 li.npt_on a:visited:before {font-weight:300;}


/* Inhalt */
.inhalt {float:left;width:48%;padding:0;margin:0;}
.inhalt_ganzseitig {float:left;width:74%;padding:0;margin:0;}

/* randspalte */
.randspalte {float:right;position:relative;width:22%;color:#2e2f31;padding:0;margin:0;}
.randspalte_ganzseitig {display:none;}
.randspalte .trenner {display:block;}
.randspalte h2 {padding:0 0 9px 0;margin:0;}
.randspalte .einleitung {color:#2e2f31;margin:0;}
.randspalte_box {padding:4%;margin:0 0 10% 0;}

/* footer */
.quicknavigation {text-align:right;}
.quicknavigation #seitenanfang a {display:block;}
#seitenanfang {position:fixed;bottom:30px;right:10px;z-index:400;padding:0;margin:0;}
#seitenanfang a {width:39px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover {color:#fff;}

#seitenanfang span {width:40px;height:40px;display:block;margin-bottom:7px;background:#ced2cb url(media/seitenanfang.png) no-repeat center center;background-size:40px 40px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover span {background-color:#ced2cb;}


/* STARTSEITE TEMPLATES */

.startseite .aktuelles {float:left;width:30%;margin:0 5% 0 0;}
.startseite .aktuelles .akt-slider .slides > li {overflow:hidden;}
.startseite .aktuelles .akt-slider .slides img {width:100%;height:176px;}

.startseite .veranstaltungen {float:left;width:30%;margin:0 5% 0 0;}
.startseite .veranstaltungen .ver-slider .slides > li {overflow:hidden;}
.startseite .veranstaltungen .ver-slider .slides img {width:100%;height:175px;}

.startseite .schnell-gefunden {float:left;width:30%;}

.startseite .box {float:left;width:21.25%;min-height:215px;height:auto !important;height:215px;margin:0 5% 0 0;}
.startseite .box.last {margin:0;}

.startseite .lage {float:left;width:65%;max-height:250px;height:auto !important;height:250px;margin:0;}
.startseite .lage .einleitung {float:right;width:40%;margin:0 0 0 5%;}
.startseite .lage .einleitung img {position:relative;top:-20px;max-width:100%;height:auto;margin:0;}
.startseite .kontakt {float:right;width:30%;padding:1%;margin:0;}



/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
.input_container.rechts {float:right;margin:0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {width:200px;}

/* MTP Listen */
.adressen .liste_bild {width:25%;}
.adressen .liste_text {width:73%;}
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:52%;margin:0;}


/* Google Maps */
#map {height:100%;}
#map_adr_off {display:block;}
#map_adr {top:233px;}
#map_adr_on {top:183px;}
#map_sm {width:28%;}

.gm_kategorie select {width:100%;}
.gm_name input {width:75%;}
.gm_strassenverzeichnis input {width:75%;}

/*Mediathek*/
.multimedia .liste_bild {width:50%;padding-right:20px;}
.multimedia .liste_text {width:48%;}
